if [ -x usr/bin/update-desktop-database ] ; then
  chroot . /usr/bin/update-desktop-database -q /usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ] ; then
  if [ -x usr/bin/gtk-update-icon-cache ] ; then
    chroot . /usr/bin/gtk-update-icon-cache -q /usr/share/icons/hicolor
  fi
fi
